Skip to content

Endpoint

  • Method: DELETE
  • Path: /calendars/{id}/events/{event_id}/webhooks/{webhook_id}
  • Edition: Pro
  • Controller: WebhookController@deleteFeed
  • Route source: fluent-booking-pro/app/Http/Routes/api.php:63
  • Policy: CalendarPolicy

Delete Feed

DELETE
/calendars/{id}/events/{event_id}/webhooks/{webhook_id}

Handler: WebhookController@deleteFeed. Source: fluent-booking-pro/app/Http/Routes/api.php:63.

Authorizations

ApplicationPasswords

WordPress Application Passwords — use Basic auth with username:application_password.

Type
API Key (header: Authorization)

Parameters

Path Parameters

id*

Id path parameter.

Type
string
Required
event_id*

Event Id path parameter.

Type
string
Required
webhook_id*

Webhook Id path parameter.

Type
string
Required

Responses

Successful response.

application/json
JSON
{
"message": "string"
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI